en:
  faker:
    pearl_jam:
      musicians:
      - Boom Gaspar
      - Dave Abbruzzese
      - Dave Krusen
      - Eddie Vedder
      - Jack Irons
      - Jeff Ament
      - Matt Cameron
      - Matt Chamberlain
      - Mike McCready
      - Stone Gossard
      albums:
      - Backspacer
      - Binaural
      - Gigaton
      - Lightning Bolt
      - Lost Dogs
      - No Code
      - Pearl Jam
      - Pearl Jam Twenty
      - Rearviewmirror
      - Riot Act
      - Ten
      - Vitology
      - Vs.
      - Yield
      songs:
      - "½ Full"
      - 'Acoustic #1'
      - Alive
      - All Night
      - All Or None
      - All Those Yesterdays
      - Alone
      - Alright
      - Amongst The Waves
      - Animal
      - Arc
      - Army Reserve
      - Around the Bend
      - Aye Davinita
      - Be Like Wind
      - Bee Girl
      - Better Man
      - Big Wave
      - Black
      - Black Red Yellow
      - Blood
      - Brain of J.
      - Breakerfall
      - Breathe
      - Brother
      - Buckle Up
      - Bu$hleaguer
      - Bugs
      - Can't Keep
      - Comatose
      - Come Back
      - Comes Then Goes
      - Corduroy
      - Crazy Mary
      - Cready Stomp
      - Cropduster
      - Crown Of Thorns
      - Dance of the Clairvoyants
      - Daughter
      - Dead Man
      - Deep
      - Dirty Frank
      - Dissident
      - Do The Evolution
      - Don't Gimme No Lip
      - Down
      - Drifting
      - Education
      - Elderly Woman Behind The Counter In A Small Town
      - Evacuation
      - Even Flow
      - Faithful
      - Fatal
      - Footsteps
      - Force Of Nature
      - Future Days
      - Garden
      - Get Right
      - Getaway
      - Ghost
      - Given To Fly
      - Glorified G.
      - Go
      - God's Dice
      - Gone
      - Gonna See My Friend
      - Got Some
      - Green Disease
      - Gremmie Out Of Control
      - Grievence
      - Habit
      - Hail Hail
      - Hard To Imagine
      - Help Help
      - Hey Foxymophandlemama That's Me
      - Hitchhiker
      - Hold On
      - Immortality
      - I Am Mine
      - I Got Id
      - I'm Open
      - In Hiding
      - In My Tree
      - In The Moonlight
      - Indifference
      - Infallible
      - Inside Job
      - Insignificance
      - It Ain't Like That
      - Jeremy
      - Johnny Guitar
      - Just Breathe
      - Last Exit
      - Last Kiss
      - Leash
      - Leaving Here
      - Let Me Sleep
      - Let The Records Play
      - Life Wasted
      - Light Years
      - Lightning Bolt
      - Low Light
      - Love Boat Captain
      - Lukin
      - Man Of The Hour
      - Mankind
      - Marker In The Sand
      - Mind Your Manners
      - MFC
      - My Father's Son
      - Need To Know
      - Never Destination
      - No Way
      - Not For You
      - Nothinig As It Seems
      - Nothingman
      - Oceans
      - Of The Girl
      - Off He Goes
      - Once
      - Other Side
      - Parachutes
      - Parting Ways
      - Pendulum
      - Pilate
      - Porch
      - Present Tense
      - Pry To
      - Push Me Pull Me
      - Quick Escape
      - Rats
      - Rearviewmirror
      - Red Mosquito
      - Release
      - Retrograde
      - Rival
      - River Cross
      - Sad
      - Satan's Bed
      - Save You
      - Say Hello To Heaven
      - Seven O'Clock
      - Severed Hand
      - Sirens
      - Sleeping By Myself
      - Sleight Of Hand
      - Smile
      - Sometimes
      - Soon Forget
      - Speed Of Sound
      - Spin The Black Circle
      - State Of Love and Trust
      - Strangest Tribe
      - Superblood Wolfmoon
      - Supersonic
      - Swallowed Whole
      - Sweet Lew
      - Take The Long Way
      - The Color Red
      - The End
      - The Fixer
      - Thin Air
      - Thumbing My Way
      - Times Of Trouble
      - Tremor Chirst
      - Undone
      - Unemployable
      - Unthought Known
      - Walk With Me
      - Wash
      - Wasted Reprise
      - Whale Song
      - Whipping
      - Who Ever Said
      - Who You Are
      - Why Go
      - Wishlist
      - World Wide Suicide
      - W.M.A.
      - Yellow Ledbetter
      - Yellow Moon
      - You
      - You Are
